import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-overview',
  templateUrl: './overview.component.html',
  styles: []
})
export class OverviewComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
